[Application]
app.classpath=$APPDIR/josm-custom.jar
app.mainclass=org.openstreetmap.josm.gui.MainApplication

[JavaOptions]
java-options=-Djpackage.app-version=18565
java-options=--add-modules
java-options=java.scripting,java.sql,javafx.controls,javafx.media,javafx.swing,javafx.web
java-options=--add-exports=java.base/sun.security.action=ALL-UNNAMED
java-options=--add-exports=java.desktop/com.apple.eawt=ALL-UNNAMED
java-options=--add-exports=java.desktop/com.sun.imageio.plugins.jpeg=ALL-UNNAMED
java-options=--add-exports=java.desktop/com.sun.imageio.spi=ALL-UNNAMED
java-options=--add-opens=java.base/java.lang=ALL-UNNAMED
java-options=--add-opens=java.base/java.nio=ALL-UNNAMED
java-options=--add-opens=java.base/jdk.internal.loader=ALL-UNNAMED
java-options=--add-opens=java.base/jdk.internal.ref=ALL-UNNAMED
java-options=--add-opens=java.desktop/javax.imageio.spi=ALL-UNNAMED
java-options=--add-opens=java.desktop/javax.swing.text.html=ALL-UNNAMED
java-options=--add-opens=java.prefs/java.util.prefs=ALL-UNNAMED
